#{extends 'borderNG.html' /}

<ol class="breadcrumb">
	<li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang.view_tender'}</a></li>
	<li class="active">&{'lelang.sppbj_kontrak'}</li>
</ol>

<div class="content" >
<div class="header2">&{'lelang.sppbj'}</div>
<table width="100%" cellspacing="0" cellpadding="0" class="table table-condensed">
    	<tr>
			<th class="titleTop" width="120">&{'lelang.no_sppbj'}</th>
			<th class="titleTop">&{'lelang.doc'}</th>
			<th class="titleTop" width="200">&{'lelang.tgl_kirim'}</th>
			<th class="titleTop" width="100">&{'lelang.status'}</th>
		</tr>

		
		<tr>			
			<td class="horizLine" >${sppbj?.sppbj_no}</td>
			<td class="horizLine">
			#{if $sppbj?.sppbj_attachment}
				<a t:type="filedownload" blobId="sppbj.sppbj_attachment" versi="1">&{'lelang.download'}</a>
			
			#{/if}</td>			
			<td class="horizLine">${sppbj?.sppbj_tgl_kirim?.formatDateInd()}</td>
			<td class="horizLine">${sppbj?.status}</td>
		</tr>
	
</table>
<div class="header2">&{'lelang.info_kontrak'}</div>
<table width="100%"  cellspacing="0" cellpadding="1" class="table table-condensed">
	<tr>
		<td class="TitleLeft" width="200">&{'lelang.no_kontrak'} </td>
		<td class="horizLine">${kontrak?.kontrak_no}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.no_rekening'} </td>
		<td class="horizLine">${kontrak?.kontrak_norekening}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.nilai_kontrak'} </td>
		<td class="horizLine">${kontrak?.kontrak_nilai?.rupiah()}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.tgl_kontrak'} </td>
		<td class="horizLine">${kontrak?.kontrak_tanggal?.formatDateInd()}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.masa_berlaku'} </td>
		<td class="horizLine">${kontrak?.kontrak_mulai?.formatDateInd()} - ${kontrak?.kontrak_akhir?.formatDateInd()}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.nama_perusahaan_penyedia'} </td>
		<td class="horizLine">${sppbj?.rekanan?.rkn_nama}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.info_lainnya'}</td>
		<td class="horizLine">${kontrak?.kontrak_lingkup}</td>
	</tr>
	<tr>
		<td class="TitleLeft">&{'lelang.doc'}</td>
		<td class="horizLine">
		#{if kontrak?.kontrak_id_attacment}
	                   #{download kontrak.blob/}
	            #{/if}</td>
	</tr>
</table>
</div>
